Subject: [OPSAWG] Secdir last call review of draft-ietf-opsawg-mud-13

From: Adam Montville <[email-masked]>
Date: Sat, 28 Oct 2017 07:05:30 -0700

Reviewer: Adam Montville
Review result: Ready

I have reviewed this document as part of the security directorate's ongoing
effort to review all IETF documents being processed by the IESG.  These
comments were written primarily for the benefit of the security area directors.
 Document editors and WG chairs should treat these comments just like any other
last call comments.

The draft is ready.

All previously identified potential issues (see [1]) seem to have been
addressed. For the security ADs, please review the summary I wrote at [1],
which is still applicable.

For the opsawg folks, if (when?) you get around to describing how software
packages might be able to convey their intended use and/or preferred
configuration, let me know - I'd like to help.

[1] https://www.ietf.org/mail-archive/web/secdir/current/msg07563.html